
Application: gvSIG desktop - gvSIG feature requests #428
Mostrar solo registros seleccionados en tabla
03/09/2012 01:00 PM - Álvaro Anguix

Status: New % Done: 0%
Priority: Low Spent time: 0.00 hour
Assignee:
Category: Document table
Target version: 3.0.0
gvSIG version: 2.0.0 Add-on resolve version:
Keywords: Add-on resolve build:
Has patch: No Proyecto:
Add-on name: Unknown Hito:
Add-on version:
Description

Que exista una opción de en una tabla abierta ver todos los registros o sólo los seleccionados.

History
#1 - 04/04/2012 04:00 PM - Manuel Madrid
- Subject changed from Tablas to Mostrar solo registros seleccionados en tabla

#2 - 04/04/2012 08:00 PM - Manuel Madrid

Sería como generar una tabla virtual con el resultado de una consulta, es decir con un subconjunto de elementos de la tabla original. Sobre ella se
podrían seleccionar parte de los elementos sin alterar la tabla. Es decir, los elementos de la tabla irían asociados a la consulta, no a la selección
genérica.

#3 - 04/06/2012 08:12 PM - Manuel Madrid
- Priority changed from Normal to Low

#4 - 01/15/2014 11:42 AM - Álvaro Anguix
- Category set to Document table

#5 - 03/04/2020 03:04 PM - Álvaro Anguix
- Target version set to 3.0.0

04/28/2024 1/1


